<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>REGISTER</title>
</head>
<body>
<body>

<link rel="stylesheet" type="text/css" href="decoration.css">
<link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
<link href="https://fonts.googleapis.com/css2?family=Muli:ital,wght@1,200&display=swap" rel="stylesheet">

<div class="topnav">
  <a class="active" href="homepage.html">Home</a>
  
  <a href="login.html">LOGIN</a>
  
  <a href="register.html">SIGNUP</a>
  
  <a href="UserProfile.html">PROFILE</a>
  
  <a href="bookscatalog.html">BooksCatalog</a>
  <a href="Cart.html">Cart</a>
  
  <a href="Payment.html">Payment</a>
  
 </div>
 <br>


<div class="block b1"><h2>Register</h2></div>
<div class = "survey">


<form name="myform" method="post" onsubmit="return validateform()" >  

<div ><p>Name</p><input type="text" placeholder="Enter  name"  name = "name"class="border" ></div>

<div><p>Email</p><input type="email" placeholder="Enter  Email"  name = "email" class="border" ></div>




<p>UserName</p><input class = "border" type = "text"  name = "Username" placeholder=" Enter UserName">


<p>Password</p><input class = "border" type = "password" name = "password" placeholder=" Enter your Password">
<p>Confirm Password</p><input class = "border" type = "password" name ="confirmpassword" placeholder=" Enter your Password">

<div><input type="submit"  value = "Submit" class="submit"></div>
</div>
</form>



</body>
</html>